Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88318 - "netscape" is default browser for help files (should be mozilla)
Summary: "netscape" is default browser for help files (should be mozilla)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xsane
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 21:26 UTC by Need Real Name
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-09 17:02:00 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-04-08 21:26:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Run xsane, select Preferences/Setup/Dislay. At the bottom of the dialog the
option for selecting the Helpfile viewer is set to "netscape" by default. For
Red Hat OS's it should be "mozilla".

Version-Release number of selected component (if applicable):
xsane-0.89-3

How reproducible:
Always

Steps to Reproduce:
1.Does not apply
2.
3.
    

Additional info:

Comment 1 Tim Waugh 2003-04-09 08:33:24 UTC
This isn't just a case of changing a #define in a header file unfortunately. 
Reported upstream.

Comment 2 Tim Waugh 2003-04-09 17:02:00 UTC
Upstream maintainer provided fix.  Fixed package will be xsane-0.90-2.


Note You need to log in before you can comment on or make changes to this bug.